
@font-face {
    font-family: 'Helvetica-Light';
    src: url('../fonts/Helvetica-Light.eot');
    src: url('../fonts/Helvetica-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Helvetica-Light.woff2') format('woff2'),
        url('../fonts/Helvetica-Light.woff') format('woff'),
        url('../fonts/Helvetica-Light.ttf') format('truetype'),
        url('../fonts/Helvetica-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Helvetica-Regular';
    src: url('../fonts/Helvetica-Regular.eot');
    src: url('../fonts/Helvetica-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Helvetica-Regular.woff2') format('woff2'),
        url('../fonts/Helvetica-Regular.woff') format('woff'),
        url('../fonts/Helvetica-Regular.ttf') format('truetype'),
        url('../fonts/Helvetica-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Helvetica-Medium';
    src: url('../fonts/Helvetica-Medium.eot');
    src: url('../fonts/Helvetica-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Helvetica-Medium.woff2') format('woff2'),
        url('../fonts/Helvetica-Medium.woff') format('woff'),
        url('../fonts/Helvetica-Medium.ttf') format('truetype'),
        url('../fonts/Helvetica-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Helvetica-Bold';
    src: url('../fonts/Helvetica-Bold.eot');
    src: url('../fonts/Helvetica-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Helvetica-Bold.woff2') format('woff2'),
        url('../fonts/Helvetica-Bold.woff') format('woff'),
        url('../fonts/Helvetica-Bold.ttf') format('truetype'),
        url('../fonts/Helvetica-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 100%
}

body {
    font-family: 'Helvetica-Regular';
    font-weight: 400;
    color: #333;
    line-height: 1;
    font-size: 14px;
    background: #f7f7f7
}

body,
html {
    height: 100%
}
ul, li {list-style: none;padding:0;}
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1;
    color: #000;
    margin: 0 0 20px;
    text-transform:capitalize;
}

h2>small,
h4>span {
    text-transform: none
}

h1,
h2 {
    color: #231F20 !important;
    font-size: 20px;
    margin: 0 0 38px
}

h1>span,
h2>span {
    border-bottom: 3px solid;
    display: inline-block;
    line-height: 125%;
    padding-bottom: 4px
}

label,
td,
th {
    line-height: 1
}

h2>small {
    font-size: 22px;
    color: #231F20
}

h3 {
    font-size: 16px;
    margin: 0 0 25px;
    text-align: center
}

h4,
h4>small {
    font-size: 14px
}

h4 {
    margin-bottom: 12px; color: #000
}

h4>small {
    text-transform: uppercase;

}

h5 {
    font-size: 15px
}

h6 {
    font-size: 13px;
    margin: 0 0 10px
}
.bmd-form-group [class*=" bmd-label"].bmd-label-floating, .bmd-form-group [class^="bmd-label"].bmd-label-floating{
    will-change: unset;
    position: unset;
    line-height: 10px;
}
.nav-tabs .link-tab{color: #B4985A  !important;}
.nav-tabs .link-tab.active, .nav-tabs .link-tab.active:focus, .nav-tabs .link-tab.active:hover {
    color:  #fff !important;
    background-color: #B4985A  !important;  
}
.bmd-form-group{padding-top: 0px !important;}
.custom-file-control:disabled, .form-control:disabled, .form-control[readonly], [readonly].custom-file-control{
    /*background-image: unset !important;*/
    background-color: #eee !important;

}

h1>span,.guide-box,
.ptooltip1,.log-btn-wrap,
.tooltip1 .tooltiptext, .guide-box:after,
.ptooltip1-wrap .tooltiptext:after,.nav>li ,[type=checkbox]:checked+label:before ,
.tooltip1 .tooltiptext:after  ,.hom-icon:hover a.know-mo ,
h2>span, .tab-menu li.active a, .tab-menu li, .cury-link::before, .select-style::before, .travel-select > a > span::before {
    border-color:#B4985A ;
}

.btn { background:  #f7943d}
.hoterl-pop .nav>li.active a, .hoterl-pop .nav .nav-link.active {background: #B4985A ; opacity: 1;}
.hoterl-pop .modal-body { background: #B4985A ; border-radius: 15px;  }
button,
input[type=button],
input[type=submit], .btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary.focus,
.btn-primary.focus:active,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary:focus, #sync1 .item, #sync2 .synced .item ,
.btn-primary:hover,.range-wrap.home-miles.top-ab,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover, .menu-wrap , .log-btn-wrap, .contact-wrap ul li span, .link,.choose-currency table th ,.row-col , #accordion h4.accordion-title button i,
.category-links li a i, .tab-menu li:before   {
    background: #B4985A ;
}

.select-style::before, [type=radio]:not(:checked)+label:before, [type=radio]:checked+label:after, [type=radio]+label::before, .scrollToTop span    {
    color:#B4985A 
}
.tab-menu li a>span, .range-wrap .ui-slider-horizontal .ui-slider-handle,.range-wrap .ui-state-default,.btn  {
    background: #B4985A  !important;
}
.navbar-nav>li>ul li.active a,.owl-item .item.one>div>div>div strong , .owl-item .item.five>div>div>div strong , .item-list>div>div p span , .grid-list p span, .grid-list aside a.btn:hover,.log-btn-wrap,
.result-month>strong , .click-link , .travel-select>a>span, .travel-select>a:hover , .search-heading td>strong.points , .glyphicon-star , .hotel-btn strong , .gr-hotel li:last-child strong , .contact-wrap ul li figure small.glyphicon-earphone,.bonus-sec h3 ,.choose-currency label ,
.contact-wrap ul li figure small.glyphicon-envelope, .guide-box:after,.item-list.details-para h6 span ,
.ptooltip1-wrap .tooltiptext:after,
.tooltip1 .tooltiptext:after , .range-wrap.aveb.ffp-avi .btn.ave , .btn.text-style , .cury-link ul>li>a , .btn.otl-link  ,
.navbar-nav>li>ul li:hover a,a,.hom-icon:hover a.know-mo ,
.log-btn:hover, .nav > li:hover > a, .range-wrap.home-miles .btn, 
.btn-wr .btn:hover, a.btn:hover, .range-wrap.home-miles h4, h4>small, .footer-sec ul li:hover a ,
input[type=button]:hover, .banner-sec>div>div p , 
input[type=submit]:hover,.cury-link::before, .travel-select > a > span::before {
    color: #B4985A ;
}
.navbar-nav>li ul li:nth-child(5) a i{
    background-size: 100%;
    background-position: 2px 0px;
    margin: 0 9px 0 0;
}
.navbar-nav>li ul li:nth-child(5) a {
    height: 45px;
    align-items: center;
    display: flex;
}
button.nav-link {
    color:#B4985A  !important;
}
button.nav-link.active{
    color: #fff !important
} 
input[type="button"]{
    background: #B4985A ;
}

.range-wrap.home-miles.show-b.top-ab {background:none;}
.form-control::-webkit-input-placeholder {
    color: #969696;
    opacity: 1;
    text-transform: none
}

.form-control::-ms-input-placeholder {
    color: #969696 ;
    opacity: 1;
    text-transform: none
}
input::placeholder{
    color: #231F20 !important;
}

.form-control::-moz-placeholder {
    color: #969696;
    opacity: 1;
    text-transform: none
}

label,
optgroup,
select {
    text-transform: capitalize
}
input, a {
    transition: all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

input[type=email],
input[type=number],
input[type=text] {
    text-transform: none
}

input[type=email],
input[type=file],
input[type=number],
input[type=password],
input[type=text],
optgroup,
select,
select.form-control,
textarea {
    height: 30px;
    border-radius: 0;
    background: #eee;
    box-shadow: none;
    padding: 2px 22px 2px 10px;
    color: #231F20 !important;
    width: 100%;
    border: none;
    font-size: 14px;
    margin: 0 0 19px; 
    border-radius: 7px;
}

button,
input,
optgroup,
select,input[type="file"],
select option,
textarea, select.form-control {
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    -ms-appearance: none; outline: 0;
    font-family:  'Helvetica-Regular';
}
select.form-control::-ms-expand  {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}
select.form-control::-ms-expand {
    display: none; visibility: hidden;
} 
select {
    font-size: 14px;
    margin: 0;
    background: 0 0!important;
    position: relative;
    z-index: 1;
    line-height: 16px !important;
}

.select-style {
    position: relative;border-radius: 7px;
    background: #eee
}
.ui-datepicker-month {position:relative;}
.cury-link:before,
.select-style:before, .travel-select>a>span:before {
    content: ''; color:#B4985A ;
    width: 13px;
    font-size: 15px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 7px solid;
    display: block;
    position: absolute;
    right: 6px;
    top: 12px;
    z-index: 1
}

.cury-link:before {
    border-top: 7px solid #231F20;
    top: 14px
}

select.form-control::-ms-expand,
select.ui-datepicker-month::-ms-expand,
select.ui-datepicker-year::-ms-expand {
    display: none
}

select.ui-datepicker-month,
select.ui-datepicker-year {
    background: url(../images/web-portal/arrow.jpg) 92% 10px no-repeat #eee!important
}

select option {
    border: none;
    background: #eee
}

label {
    display: block ; font-weight: normal;
    font-size: 12px !important;
    color: #333 !important;
    margin: 0 0 12px
}

.btn,
button,
input[type=button],
input[type=submit], 
#userUploadEmailer input[type="file"]{
    font-size: 12px !important;
    color: #fff !important;
    text-transform: capitalize;
    text-align: center;
    padding: 10px;
    display: block;
    margin: 0 0 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    line-height: 11px
}

.btn-wr .btn:hover, a.btn:hover, .log-btn:hover,
input[type=button]:hover,
input[type=submit]:hover {
    background: #eeeeee !important;
    color:#B4985A  !important;
}

textarea {
    min-height: 152px;
    resize: none
}

button:focus,
input:focus,
select:focus,
textarea:focus {
    border: none;
    outline: 0
}

input[type=checkbox],
input[type=radio] {
    padding: 0;
    border: none
}

button[disabled],
input[disabled] {
    cursor: default;
    color: #999;
    border-color: #ccc
}

input#GiftRewardsBtn[disabled]{
    background-color: #ccc;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0
}

.form-control:focus {
    background: #eeeeee !important;
}


.btn-primary {
    min-width: 100px
}

.btn.focus,
.btn:focus,
.btn:hover {
    color: #fff
}

#message,
.error,
.star {
    color: red
}

.msg-wrpa .message #message {
    padding: 0;
}

.message #message {
    margin: 0 0 10px;
    padding: 0
}

#message {
    font-size: 12px;
    padding: 0 15px
}

.error,
.errorSpan {
    word-spacing: -1px;
    color: red
}

.errorSpan.aa {
    word-spacing: -1px;
    letter-spacing: -.4px
}

.error.act {
    bottom: -14px
}

.error.expd {
    bottom: inherit;
    top: 52px
}

.login-form ul li .error.act {
    bottom: -18px
}

.login-form.forgot-wrap ul li .error.act {
    bottom: -20px
}

.error.review {
    position: initial
}

.radio-wrap {
    padding: 0 0 0 30px
}

[type=radio]:checked,
[type=radio]:not(:checked) {
    position: absolute;
    left: -9999px;
    visibility: hidden
}

[type=radio]:checked+label,
[type=radio]:not(:checked)+label {
    position: relative;
    height: 25px;
    -webkit-transition: .28s ease;
    -moz-transition: .28s ease;
    -o-transition: .28s ease;
    -ms-transition: .28s ease;
    transition: .28s ease
}

[type=radio]+label:after,
[type=radio]+label:before {
    content: '';
    position: absolute;
    left: -30px;
    top: 0;
    width: 16px;
    height: 16px;
    z-index: 0;
    -webkit-transition: .28s ease;
    -moz-transition: .28s ease;
    -o-transition: .28s ease;
    -ms-transition: .28s ease;
    transition: .28s ease
}

[type=radio]:not(:checked)+label:before {
    border-radius: 50%;
    border: 2px solid 
}

[type=radio]:checked+label:after {
    width: 9px;
    left: -32px;
    height: 15px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid ;
    border-bottom: 2px solid ;
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    -o-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 16% 139% 0;
    -moz-transform-origin: 16% 139% 0;
    -ms-transform-origin: 16% 139% 0;
    -o-transform-origin: 16% 139% 0;
    transform-origin: 16% 139% 0
}

.check-box {
    padding: 3px 0 0 25px
}

.innerpad,
td,
th {
    padding: 10px
}

.error {
    font-size: 12px;
    position: absolute;
    /*bottom: 6px*/
}
ul.search-item.modifysearchform.flight_results_found  div#originlocationError , ul.search-item.modifysearchform.flight_results_found div#destinationlocationError{bottom: -20px;} 

.modify_search_label  {

    bottom: inherit;

}
.errorgift{
    font-size: 12px;
    bottom: 6px;
    word-spacing: -1px;
    color: red; 
}

#paxError{
    top: 100% !important;
    width: 207%;
}

#rewardNo{
    margin: 0;
}

#adtexpiryError1.error {
    bottom: 0;
    font-size: 12px
}

.address-wrap .error {
    position: inherit
}

.flight-book-form .col-sm-4,
.flight-book-form .col-xs-12 {
    position: relative
}

[type=checkbox]:checked,
[type=checkbox]:not(:checked) {
    position: absolute;
    left: -9999px;
    visibility: hidden
}

[type=checkbox]+label {
    position: relative;
    height: auto
}

[type=checkbox]+label:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    z-index: 0;
    border: 2px solid #5a5a5a;
    border-radius: 1px;
    margin-top: 2px;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    -ms-transition: .2s;
    transition: .2s
}

.wrapper,
body.home .wrapper,
header,
sub,
sup {
    position: relative
}

dl,
pre,
table {
    margin: 0 0 10px
}

[type=checkbox]:not(:checked):disabled+label:before {
    border: none;
    background-color: rgba(0, 0, 0, .46)
}

[type=radio]+label::before {
    border: 2px solid ;
    border-radius: 50%;
    height: 20px;
    width: 20px
}

[type=radio]+label::after {
    top: -5px
}

[type=checkbox]:checked+label:before {
    top: -4px;
    left: -3px;
    width: 12px;
    height: 22px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #B4985A;
    border-bottom: 2px solid #B4985A;
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    -o-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    transform-origin: 100% 100%
}

.check-box a {
    font-size: 16px
}

a.red-link:active,
a.red-link:focus,
a.red-link:hover {
    color: #333
}

.red {
    color: red
}

code,
pre,
thead th {
    color: #333
}

dt,
li {
    color: #333;
    font-size: 14px;
    margin-bottom: 14px;
    line-height: 130%;
    position: relative;
}

code,
kbd,
pre,
samp,
small,
tt,
var {
    font-size: 12px
}

dd {
    margin: 0 0 20px 10px
}

ul {
    margin: 0 0 20px
}

ol {
    list-style-type: decimal;
    margin: 0 0 20px 17px
}

ol ul,
ul ul {
    list-style-type: circle
}

ol ol {
    list-style-type: lower-latin
}

p {
    margin-bottom: 16px;
    line-height: 18px
}

blockquote,
cite,
dfn,
q,
var {
    font-style: italic
}

blockquote {
    quotes: none;
    background: 0 0;
    color: #666
}

small {
    line-height: 1.75
}

pre {
    font-size: 15px;
    line-height: 1.5;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
}

kbd,
samp,
var {
    color: #666;
    font-family: 'Helvetica-Bold';
}

abbr,
acronym {
    border-bottom: 1px #aaa dotted;
    font-variant: small-caps;
    cursor: help
}

sub,
sup {
    font-size: 12px;
    line-height: 0;
    vertical-align: baseline
}

sup {
    top: -.5px
}

sub {
    bottom: -.25px;
    font-size: 100%;
    text-transform: none
}

.log-btn,
.navbar-nav>li>a {
    text-transform: capitalize;
    letter-spacing: 1px
}

img {
    max-width: 100%;
    vertical-align: middle;
    height: auto
}

a {
    text-decoration: none;
    font-size: 13px;
    display: inline-block
}

a:focus,
a:hover {
    color: #333;
    text-decoration: none
}
a.disabled {
    pointer-events: none;
}
table {
    border-spacing: 0;
    width: 100%;
    border-collapse: collapse;
    color: #333;
    border-top: 1px #ccc solid;
    border-bottom: 1px #ccc solid
}

.logo,
.logo:hover,
.navbar-nav>li>a, .cury-link li > a, .log-btn,
.navbar-nav>li ul li a {
    color: #231F20;
}
.navbar-nav > li > a {color:#231F20}

caption {
    font-variant: small-caps
}

td,
th {
    vertical-align: top;
    font-size: 14px
}

td:first-child,
th:first-child {
    margin-top: 0
}

thead th {
    text-align: left;
    border-bottom: 2px #888 solid
}

tbody td,
tbody th {
    text-align: left;
    border-top: 1px solid #ccc
}

.aligM.tb.table-responsive th,
.copyright,
.footer-sec ul,
.log-btn-wrap,
ul.social {
    text-align: center
}

/*.table-striped thead tr:nth-of-type(2n+1)  {
    background-color: #fff5ec
}*/

.search-heading .table-striped tbody tr:nth-of-type(2n+1), .search-heading.table-striped > tbody > tr:nth-of-type(2n+1) {
    background:#f7f7f7;
}
.table > thead + tbody {border-top:1px solid #ddd;}
.table-striped thead tr span {color:#333;}
#accordion h4.accordion-title button i.elec:before,
.category-links li a i.dining:before,
.category-links li a i.elec:before,
.category-links li a i.gift:before,
.category-links li a i.other:before,
.category-links li a i.travel:before,
.owl-next,
.owl-pagination .owl-page:nth-child(1) a,
.owl-pagination .owl-page:nth-child(1) a:before,
.owl-pagination .owl-page:nth-child(2) a,
.owl-pagination .owl-page:nth-child(2) a:before,
.owl-pagination .owl-page:nth-child(3) a,
.owl-pagination .owl-page:nth-child(3) a:before,
.owl-pagination .owl-page:nth-child(4) a,
.owl-pagination .owl-page:nth-child(4) a:before,
.owl-pagination .owl-page:nth-child(5) a,
.owl-pagination .owl-page:nth-child(5) a:before,
.owl-prev,
.tab-toggle-menu,
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker-next .ui-icon,
[class*=icon-],
[class^=icon-] {
    background-image: url(../images/web-portal/sprite.png);
    background-repeat: no-repeat
}

/*body.home .wrapper {
    min-height: auto;
    margin: 0 auto
}*/

.wrapper {
    margin: 0 auto;
    min-height: 100%;
    height: auto!important
}

.container {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto
}

.container.inner-content.error-wrapper {
    max-width: 477px;
    box-shadow: 7px 5px 14px -1px rgba(0, 0, 0, .35);
    margin: -72px auto 10px
}

.container.inner-content {
    background: #fff;
    margin: 0 auto 61px;
    position: relative
}

.row-fields.row {
    margin: 0 -15px
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

* html .clearfix {
    height: 1%
}

.clearfix {
    display: block
}

.mobile-menu {
    display: none
}

header {
    z-index: 10
}

.logo {
    margin: 1px 0 7px 4px;
    width: 113px; float: left;
}

.right-logo {float: right; width:113px; margin:9px 10px 0 0;}

.navbar-toggle {
    margin: 0;
    background: 0 0;
    width: 52px;
    padding: 0;
    float: none;
}

.navbar-toggle .icon-bar {
    height: 3px;
    width: 100%
}

.navbar-toggle:focus {
    border: none
}

.right-logo {
    float: right;
    width: 110px;
    padding: 0 
}

.log-btn,
.login-head .rig-logo {
    float: left
}

.menu-wrap {
    position: relative;

}

/*.menu-wrap .container {
    background: url(../images/web-portal/header-border.jpg) bottom left repeat-x
}*/
/*
.menu-wrap.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
     Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5f5f5+0,f5f5f5+80,cdcdcd+100 
background: #f5f5f5;  Old browsers 
background: -moz-linear-gradient(top, #f5f5f5 0%, #f5f5f5 80%, #cdcdcd 100%);  FF3.6-15 
background: -webkit-linear-gradient(top, #f5f5f5 0%,#f5f5f5 80%,#cdcdcd 100%);  Chrome10-25,Safari5.1-6 
background: linear-gradient(to bottom, #f5f5f5 0%,#f5f5f5 80%,#cdcdcd 100%);  W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#cdcdcd',GradientType=0 );  IE6-9 
    z-index: 5
}*/

.container-col.pad {
    padding: 51px 0 0
}

.navbar-header {
    /*    background: url(../images/web-portal/header-border.jpg) left bottom repeat-x;*/
    padding: 5px 0 0px
}

.nav {
    margin: 0
}

.nav>li {
    margin: 0;
    border-bottom: 1px dotted ;
    position: relative
}

.nav>li:last-child,
.navbar-nav>li>ul li:last-child {
    border: none
}

.nav>li>a:focus,
.nav>li>a:hover {
    background: 0 0
}

.navbar-nav>li>ul li {
    margin: 0;
    list-style: none
}

.navbar-nav>li ul li a {
    font-size: 16px;
    display: block;
    position: relative
}


/*.log-btn,
.log-btn:hover {
    color: #fff
}*/

.toggle-menu {
    z-index: 1
}
.cury-link ul li,
.navbar-nav>li>ul li, .log-btn  {
    border-color:#231F20;
}
.log-btn {
    font-family: 'Helvetica-Bold';
    font-size: 10px;
    background:#9d2235; 
    color:#fff;
    /*    border: 2px solid #9d2235;*/
    border-radius: 18px;
    display: inline-block;
    padding: 5px 7px;
    margin: 4px 4px 3px
}


.navbar-nav>li>ul {
    list-style: none;
    display:none;
    position: relative;
    width: 100%;
    z-index: 6;
    background: rgba(255, 255, 255, 1)
}

.cury-link ul li a.kuwait-flg:before,
.cury-link ul li a.qatar-flg:before,
.cury-link ul li a.uae-flg:before,
.navbar-nav>li ul li.mil:nth-child(4) a:before,
.navbar-nav>li ul li.sop:nth-child(5) a:before,
.navbar-nav>li ul li:first-child a:before,
.navbar-nav>li ul li:last-child a:before,
.navbar-nav>li ul li:nth-child(2) a:before,
.navbar-nav>li ul li:nth-child(3) a:before {
    width: 24px;
    content: '';
    position: absolute
}

.navbar-nav>li ul li a {
    padding: 10px 10px 10px 10px
}

.navbar-nav>li ul li a i { color: #B4985A ; margin:0 5px 0 0; display: inline-block; font-size: 20px; width: 24px; text-align: center; }
.navbar-nav>li ul li a i.fa-plane {
    -ms-transform: rotate(-30deg); /* IE 9 */
    -webkit-transform: rotate(-30deg); /* Safari */
    transform: rotate(-30deg); top:-13px;
}

.cury-link ul li,
.navbar-nav>li>ul li {
    border-bottom:1px dotted;
}



.navbar-nav>li ul li.first a:before {
    top: 9px
}

.cury-link ul li a.kuwait-flg:before {
    background: url(../images/web-portal/sprite.png) -132px -216px no-repeat;
    height: 15px;
    left: 5px;
    top: 12px;
    width: 25px
}

.cury-link ul li a.uae-flg:before {
    background: url(../images/web-portal/sprite.png) -95px -216px no-repeat;
    height: 15px;
    left: 5px;
    top: 12px;
    width: 25px
}

.cury-link ul li a.qatar-flg:before {
    background: url(../images/web-portal/sprite.png) -34px -216px no-repeat;
    height: 17px;
    left: 2px;
    top: 12px;
    width: 28px
}


.footer-sec{
    background: #fff;
}


.toggle-menu {
    opacity: 1;
    width: 39px;
    height: 25px
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 0
}

.range-wrap.home-miles {
    margin: 0 auto;
    padding: 0;
    border: none;
    text-align: center;
    clear: both;
    position: relative;
    top: 4px
}

.range-wrap.home-miles .gift-icon {
    width: auto;
    margin: 0 5px 0 0; font-size:20px;
    padding: 0
}

.range-wrap.home-miles>div {
    overflow: hidden;
    margin: 0;
    max-width: 100%
}

.range-wrap.home-miles .btn,
.range-wrap.home-miles .gift-icon,
.range-wrap.home-miles h4 {
    display: inline-block;
    vertical-align: middle
}

.range-wrap.home-miles h4 {
    font-size: 12px;
    font-weight: 700;
    line-height: 234%;
    margin: 0 10px 0 0
}

.range-wrap.home-miles .btn {
    font-size: 17px !important;
    line-height: 129%;
    margin: 0;
    padding: 0
}

.toggle-menu .icon-bar {
    display: block;
    position: absolute;
    width: 100%;
    height: 3px;
    top: 9px;
    left: 0;
    -webkit-transition: margin .15s ease-out .25s, opacity .15s ease-out .25s, -webkit-transform .15s ease-out;
    transition: margin .15s ease-out .25s, opacity .15s ease-out .25s, -webkit-transform .15s ease-out
}

.toggle-menu .icon-bar.bar.bar-1 {
    margin-top: -9px
}

.toggle-menu .icon-bar.bar.bar-3 {
    margin-top: 9px
}

.toggle-menu.open-menu .icon-bar {
    -webkit-transform: scale(.85);
    -ms-transform: scale(.85);
    transform: scale(.85);
    -webkit-transition: margin .15s ease-out, opacity .15s ease-out, -webkit-transform .15s ease-out .25s;
    transition: margin .15s ease-out, opacity .15s ease-out, -webkit-transform .15s ease-out .25s;
    width: 71%
}

.toggle-menu.open-menu .icon-bar.bar-1 {
    margin-top: -1px;
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    -ms-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg)
}

.toggle-menu.open-menu .icon-bar.bar-2 {
    opacity: 0;
    filter: alpha(opacity=0)
}

.toggle-menu.open-menu .icon-bar.bar-3 {
    margin-top: -1px;
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    -ms-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg)
}

.login-logo {
    display: none
}

.islamic-logo {
    float: right;
    pointer-events: none;
    cursor: default
}

.container.top-logo {
    padding: 10px
}

.login-head .login-logo {
    display: block
}

#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto
}

.footer-sec {
    padding: 10px 0  10px
}

.footer-sec ul {
    margin: 0 auto 2px;
    padding: 0;
    width: 291px
}

.footer-sec ul li {
    display: inline-block;
    padding: 0 12px;
    margin: 0 0 10px
}

.footer-sec ul li:first-child {
    padding-left: 0;
    border-left: none
}

.footer-sec ul li a {
    display: block;
    text-transform: capitalize;
    color: #171717;
    font-size: 15px
}

.footer-sec ul li a span {
    text-transform: none
}

.copyright {
    display: block;
    color: #666;
    font-size: 12px
}

.footer-sec ul.social {
    overflow: hidden;
    margin: 10px auto 0; font-size:20px;
}

.footer-sec ul.social li {
    padding: 0
}

.container.inner-content.mm {
    position: relative
}

ul.social {
    display: block;
    margin: -39px 0 20px;
    vertical-align: top
}

ul.social li {
    margin: 6px 0;
    display: inline-block;
    vertical-align: top
}

ul.social li a {
    width: 30px;
    display: block; 
    margin: 0; 
}

.innerpad ul.social li a{
    color: #B4985A ;
}
.innerpad ul.social li a:hover{
    color: #000;
}

ul.social li span {
    font-size: 0
}



select#roomtype {
    padding:2px 30px 0px 10px;
}

.social {margin:0; }
.social li {float:left; }
.social li a{display:block;}

.light-theme.simple-pagination{
    margin-top: 20px;
}

#hotelpagination1.light-theme.simple-pagination{
    margin-top: 0px;
}

.uline{
    border-bottom: 4px solid #8c8d8e;
}


.dropstyle1{
    padding-left: 43px !important;
}
.login-content.fill_captcha img{
    margin: 20px 0;
}


/*vikas jain 14-4-25*/
/*.navbar-header {
    padding-left: 19px !important;
}*/
a.logo {
    margin-right: 20px;
}
.modal-backdrop{
    --bs-backdrop-bg: rgb(0 0 0 / 50%) !important;
}
.modal.fade .modal-dialog {
    transform: translate(0, 0);
}
span.btn.ave {
    color: #B4985A  !important;
    font-size: 22px !important;
}
/*.range-wrap.home-miles {
    right: 18%;
}*/
.btn-primary.custom-file-control:before, .btn.btn-primary {
    background-color: #B4985A  !important;
}
.custom-tooltip {
    --bs-tooltip-bg: #fff !important;
    --bs-tooltip-color: #000;
    border:1px solid #000;
    border-radius: 3px;
    text-align: left;
    opacity: 1;
}
.pagination {
    align-items: center;
    justify-content: center;
}
@media only screen and (max-width: 767px) {
    .range-wrap.home-miles {
        right: auto;
    }
}

input.placeholderReduceSize::placeholder {
    font-size: 14px;
}
input.placeholderReduceSize::-ms-input-placeholder{
    font-size: 14px;
}
input.placeholderReduceSize::-moz-placeholder {
    font-size: 14px;
}
input.placeholderReduceSize::-webkit-input-placeholder {
    font-size: 14px;
}